body {
	margin: 0;
	--grey: #36393B;
	--green: #73BA9B;
	--red: #E75A7C;

	font-family: "DM Sans", system-ui;
	font-optical-sizing: auto;
	font-weight: 100;
	font-style: normal;
}

#nav {
	width: 100vw;
	height: 4rem;
	background-color: var(--grey);
	display: flex;
	align-content: center;
}

#nav > span {
	margin-top: auto;
	margin-bottom: auto;
	margin-left: 2rem;
	font-size: 2rem;
	color: #999;
}

